<?php

namespace DhlPolskaVendor\WPDesk\Forms\Sanitizer;

use DhlPolskaVendor\WPDesk\Forms\Sanitizer;
class EmailSanitizer implements Sanitizer
{
    public function sanitize($value): string
    {
        return sanitize_email($value);
    }
}
